/* Start of Mega Menu V2.0 */

@media screen and (min-width: 991px) {
	.ang-cat-item img:hover {
		transform: scale(1.05);
	}
}
.ang-cat-item {
	transform: scale(.95);
	padding: 5px;
	border-right: solid 1px #eee;
}
.ang-cat-item-bottom {
	border-right: none;
	margin-top: 10px;
}
.ang-cat-trampolines {
	font-family: roboto, sans-serif;
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
}
.ang-cat-trampolines .ang-cat-title-lg {
	font-size: 3em;
}
.ang-cat-trampolines .ang-cat-title {
	font-size: 2em;
	font-weight: 400;
	color: #df2227;
}
.ang-cat-trampolines .ang-cat-title-sm {
	font-size: 1.25em;
}
@media screen and (min-width: 767px) and (max-width:1066px) {
	.ang-cat-trampolines .ang-cat-title {
		font-size: 1em;
	}
	.ang-cat-trampolines .ang-cat-title-sm {
		font-size: .7em;
	}
}
/* End of Mega Menu V2.0 */

/*  Start of Button Styles */

.ang-btn:hover {
	margin: 5px;
	border-radius: 0;
	border: none;
}
.ang-btn {
	margin: 5px;
	border-radius: 0;
	border: none;
	color: #fff;
	background-color: #44609C;
}
/*  End of Button Styles */

.box-category ul li a:first-child:before {
	content: none;
}
.box-category .ang-home-content li {
	border-bottom: none;
}
.box-category .ang-home-content ul li a {
	padding: 0;
	line-height: 1.6;
}
.box-category .ang-home-content ul {
	padding: 0 0 0 40px;
	margin: 0;
	list-style: disc;
}
.box-category .ang-home-content ul ul {
	list-style: circle;
}
.ang_container a {
	font-weight: normal;
	text-decoration: underline;
}
.iframe-rwd {
	position: relative;
	padding-bottom: 65.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.iframe-rwd iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ang_container hr {
	width: 100%;
	display: inline-block;
	border-top: 0;
}
@media (min-width: 20em) {
	.ang_container h2 {
		font-size: 1.6em;
		font-weight: 500;
	}
}
@media (min-width: 40em) {
	.ang_container p {
		font-size: 1em;
	}
	.ang_container h2 {
		font-size: 2.5em;
		font-weight: 500;
	}
}
@media screen and (min-width: 62em) {
	.ang_row h2 {
		margin-top: 11rem;
		font-weight: 500;
	}
}
.title-page {
	font-weight: 500;
}
.fixed-body {}
@media screen and (max-width: 1333px) {
	.sub-menu h2 {
		font-size: 15px;
	}
	.sub-menu h5 {
		font-size: 12px;
	}
}
.breadcrumb h1 {
	padding: 0px 0px 0px 0px !important;
}
.center-column {
	padding-top: 10px;
}
.camera_slider {
	margin: 0px 0px 0px 0px;
}
h3.ang-bundle-header {
	margin-top: -30px;
}
#top .logo {
	padding-top: 10px;
}
@media (max-width: 991px) {
	.responsive ul.megamenu li.with-sub-menu .open-menu {
		color: #ffffff;
	}
	.responsive ul.megamenu li.with-sub-menu .close-menu {
		color: #ffffff;
	}
}
/* Start of Product Description styles */

#tab-description .embed-responsive.embed-responsive-16by9 {
	margin-bottom: 15px;
}
#tab-description li:before {
	content: ' \25CF';
	padding-right: 8px;
	color: #D32027;
	font-size: 1.3em;
	line-height: 1em;
}
#tab-description ul {
	list-style-type: none;
	margin-left: -25px;
}
#tab-description .ang-des-title-lg {
	color: #003A88;
	font-size: 25px;
}
#tab-description .ang-row .ang-des-title-lg {
	font-size: 25px;
}
#tab-description p,#tab-description li,#tab-description a {
	font-size: 14px;
}

@media (min-width: 767px) {
	#tab-description .v-center {
		vertical-align: middle;
		float: none;
		display: inline-block;
	}
}
#tab-description .ang-row {
	font-size: 0;
	padding: 10px 0px;
	border-top: 1px solid #df2227;
}
.ang-row .col-sm-7.v-center {
	margin-left: -15px;
}
.ang-row .col-sm-5.v-center {
	margin-right: -15px;
}
#tab-description ul li {
    margin-left: 10px;
}

/* End of Product Description styles */

/* Start of Footer styles */

.footer-bg-1 {
	background-color: #F0F0ED;
	padding-bottom: 30px;
	margin-top: 20px;
}
.footer-bg-2 {
	background-color: #44609C;
}
.footer-row-1 {
	padding: 0 10px 0 10px;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	max-width: 1330px;
}
.foot-header {
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	margin-top: 20px;
}
.foot-header h3 {
	margin-bottom: 5px;
}
.foot-links a {
	display: block;
	color: #333;
	text-align: center;
	font-weight: 300;
	font-size: 12pt;
}
.footer-row-2 {
	color: #fff;
	background: #44609C;
	text-align: center;
	padding: 30px 10px 35px 10px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1330px;
}
.icustomfooter_default_footer_wrapper table {
	display: none;
}
.foot-header {
	color: #323232
}
#phone-text a {
	color: #fff;
	text-decoration: none;
}
#iCustomFooter .iWidgets .iWidget {
	float: none;
}
.footer-row-2 .col-xs-6 i, .zip-money-logo {
	margin: 0 8px 0 8px;
}
@media (max-width: 990px) {
	.footer-row-2 .col-xs-6 i, .zip-money-logo {
		font-size: 3.5vw;
		height: 3vw;
	}
}
@media (max-width: 1400px) and (min-width: 991px) {
	.footer-row-2 .col-xs-6 i, .zip-money-logo {
		font-size: 2.5vw;
		height: 2vw;
	}
}
@media (min-width: 1400px) {
	.footer-row-2 .col-xs-6 i, .zip-money-logo {
		font-size: 38px;
		height: 33px;
	}
}
.footer-row-2 h3 {
	padding-top: 0px;
	font-size: 25px;
	font-family: archivo black, sans-serif;
	font-style: italic;
	margin-top: 0px;
	color: #fff;
	font-weight: 700;
}
#phone-text i {
	font-size: 40px;
}
.foot-links a:hover {
	background-color: #dadada;
}
/* End of Footer styles */

/* Start of Information Pages styles */

#ang-information-page .ang-inf-title-lg {
	text-align: center;
	background: #323232;
	padding: 4px;
	color: #ffffff;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-style: italic;
	box-shadow: 1px 4px 4px #c3c3c3;
	margin: 10px 0px;
}
#ang-information-page .ang-row .ang-inf-title-lg {
	text-align: left;
	background: none;
	color: #44609C;
	font-family: 'Oswald', sans-serif;
	text-transform: none;
	font-style: initial;
	font-size: 25px;
	box-shadow: none;
}
#ang-information-page .ang-row p, #ang-information-page .ang-row li {
	font-size: 16px;
}
@media (min-width: 767px) {
	#ang-information-page .v-center {
		vertical-align: middle;
		float: none;
		display: inline-block;
	}
}
#ang-information-page .ang-row {
	font-size: 0;
	padding: 10px 0px;
	border-top: 1px solid #44609C;
}
#ang-information-page .thumbnail {
	margin-top: 10px;
}
/* End of Information Page styles */

div#camera_wrap_1 {
	border-bottom: solid 1px #d9d9d9;
}
.ang-grey-box {
    background: #f1f1f1;
    box-shadow: 5px 5px 5px #00000030;
    padding: 15px;
}
/* Blog styles */

.box-blog-categories .cat-header a {
    color: #2d318e!important;
    font-weight: normal;
    text-transform: none!important;
}

.blog-search-input .form-control.input-sm {
margin: 0;
}
.list-article-mmos .holder {
    padding-left: 0!important;
}

.post-data .text-author {
    display: none!important;
}

#mmos-blog-article-page ol.breadcrumb {
    padding: 0;
    margin: 10px 0;
}
#mmos-blog-article-page ol.breadcrumb li:last-of-type:after {
    content: '';
}
#mmos-blog-article-page ol.breadcrumb li:after {
    content: '\f105';
    font-family: fontAwesome;
    margin: 0 10px;
}
#mmos-blog-article-page ol.breadcrumb li {
    list-style: none;
    display: inline-block;
}
.comment_author {
    margin-top: 15px;
}
#produc-relate .thumbnail {
    margin-bottom: 10px;
}
.article_info .comment_author {
    margin: 0;
}
#mmos-blog-article-page .imgLeft {
float: left;
margin-right: 20px;
}
.box-blog-categories .box-category {
font-family: roboto!important;
}
.box-blog-categories .active.cat-header:before {
font-family: FontAwesome;
}